@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,300;0,500;0,700;1,300;1,500;1,700&display=swap');

* {
    font-family: 'Montserrat';
}


header {
    text-align:center;
    background: #ED8975;
    color: #F2d096;
    padding-top: 7px;
    padding-bottom: 7px;
}

nav {
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    justify-content: space-between;
    background: #304D63;
    color: white;
}

.Judul {
    padding-left: 5px;
}

.Beli {
    padding-left: 12px;
    padding-bottom: 12px;
}

img {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 120px;
    width: 80px;
}

img:hover{
    transform: scale(1.5);
}

footer{
    background-color: #304D63;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
}

.navig:hover:hover{
    background-color: #F2d096;
}

table {
    width: 50%;
}

th {
    text-align: center;
}

#Thankyou {
    text-align: center;
    padding: 70px;
}

form {
    padding: 35px;
}
